html {
  height: 100%;
  width: 100%;
}

body {
  font-family: sans-serif;
  text-align: center;
  margin-top: 50px;
  background-color: #ff9933;
  display: flex;
  justify-content: center;
}

button {
  padding: 10px 15px;
  font-size: 50px;
  background-color: white;
  color: #ffffff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

p {
  background-color: rgba(255, 190, 70, 0.2);
  font-size: 18px;
  margin: 20px;
  border-radius: 10px; 
  padding: 10px;
}

#block {
  width: 50%;
  aspect-ratio: 1 / 0.5;
  max-width: 400px;
  background-color: white;
  border-radius: 10px; 
}